{
  "sjfw": {
    "name": "水路货物周转量情况",
    "openLevel": "共享",
    "viewCount": "99999",
    "acquireCount": "9999",
    "providedBy": "贵州省交通运输厅",
    "publishTime": "2020-03-12 18:31:12",
    "updatedTime": "2020-03-12 18:31:12",
    "dataField": "经济建设",
    "serviceType": "专题数据服务 企业专题数据服务",
    "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务",
    "specifications": [
      {
        "name": "访问次数：20/日 访问量：100/日",
        "value": 0,
        "description": "用户服务申请通过审核确认后，每日可对水路货物周转量情况进行20次免费访问，获取100条数据记录。"
      },
      {
        "name": "访问次数：200/日 访问量：1000/日",
        "value": 1,
        "description": "用户服务申请通过审核确认后，每日可对水路货物周转量情况进行200次免费访问，获取1000条数据记录。"
      },
      {
        "name": "访问次数：无上限 访问量：无上限",
        "value": 2,
        "description": "用户服务申请通过审核确认后，每日可对水路货物周转量情况进行任意次免费访问，获取数据记录无上限。"
      }
    ],
    "ways": [
      {
        "name": "按月购买",
        "value": 0
      },
      {
        "name": "按年购买",
        "value": 1
      }
    ]
  },
  "skfw": {
    "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
    "name": "贵州应急资源地图微服务",
    "type": "Map Service",
    "openLevel": "共享",
    "viewCount": "99999",
    "acquireCount": "9999",
    "providedBy": "贵州省应急管理厅",
    "publishTime": "2020-03-12 18:31:12",
    "updatedTime": "2020-03-12 18:31:12",
    "dataField": "经济建设",
    "serviceType": "时空云服务 专题地图服务",
    "resourceSummary": "提供贵州应急资源空间分布展示的专题地图服务，与MO地图合作进行地图资源的摘录和某新服务。",
    "specifications": [
      {
        "name": "访问次数：20/日 访问量：100/日",
        "value": 0,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行20次免费访问"
      },
      {
        "name": "访问次数：200/日 访问量：1000/日",
        "value": 1,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行200次免费访问"
      },
      {
        "name": "访问次数：无上限 访问量：无上限",
        "value": 2,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行免费访问"
      }
    ],
    "ways": [
      {
        "name": "按月购买",
        "value": 0
      },
      {
        "name": "按年购买",
        "value": 1
      }
    ]
  },
  "zhyyfw": {
    "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
    "name": "地图视频融合服务",
    "openLevel": "共享",
    "viewCount": "99999",
    "acquireCount": "9999",
    "providedBy": "北京比格数据",
    "publishTime": "2020-03-12 18:31:12",
    "updatedTime": "2020-03-12 18:31:12",
    "dataField": "经济建设",
    "serviceType": "综合应用",
    "resourceSummary": "提供视频监控的空间分布展示和视频监控直播的服务，MOUMOU监控服务和直播服务的新服务。",
    "specifications": [
      {
        "name": "访问次数：20/日 访问量：100/日",
        "value": 0,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行20次免费访问"
      },
      {
        "name": "访问次数：200/日 访问量：1000/日",
        "value": 1,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行200次免费访问"
      },
      {
        "name": "访问次数：无上限 访问量：无上限",
        "value": 2,
        "description": "用户服务申请通过审核确认后，每日可对应急地图进行免费访问"
      }
    ],
    "ways": [
      {
        "name": "按月购买",
        "value": 0
      },
      {
        "name": "按年购买",
        "value": 1
      }
    ]
  },
  "yysd": {
    "img": "https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
    "name": "mapvideos V1.0",
    "providedBy": "北京比格数据",
    "publishTime": "2020-03-12 18:31:12",
    "acquireCount": "9999",
    "serviceType": "综合应用",
    "dataField": "经济建设",
    "specifications": [
      {
        "name": "申请获取应用镜像部署权限",
        "value": 0
      },
      {
        "name": "申请获取应用二次开发权限（需要先行升级为开发者用户）",
        "value": 1
      }
    ]
  }
}
